Skip to content
Permalink
Browse files

Bump minimum Swift version to 5.1

  • Loading branch information
freak4pc authored and kzaher committed Sep 26, 2019
1 parent 4b42d62 commit b9593e9c9ded8e6f33cca9d7ad980f727f3b5075
Showing with 5 additions and 5 deletions.
  1. +1 −1 Package.swift
  2. +1 −1 RxBlocking.podspec
  3. +1 −1 RxCocoa.podspec
  4. +1 −1 RxRelay.podspec
  5. +1 −1 RxSwift.podspec
@@ -1,4 +1,4 @@
// swift-tools-version:5.0
// swift-tools-version:5.1
import PackageDescription

@@ -26,5 +26,5 @@ Waiting for observable sequence to complete before exiting command line applicat
s.exclude_files = 'RxBlocking/Platform/**/*.swift'

s.dependency 'RxSwift', '~> 5'
s.swift_version = '5.0'
s.swift_version = '5.1'
end
@@ -25,5 +25,5 @@ Pod::Spec.new do |s|
s.dependency 'RxSwift', '~> 5'
s.dependency 'RxRelay', '~> 5'

s.swift_version = '5.0'
s.swift_version = '5.1'
end
@@ -24,5 +24,5 @@ Relays for RxSwift - PublishRelay and BehaviorRelay
s.source_files = 'RxRelay/**/*.{swift,h,m}'

s.dependency 'RxSwift', '~> 5'
s.swift_version = '5.0'
s.swift_version = '5.1'
end
@@ -35,5 +35,5 @@ gitDiff().grep("bug").less // sequences of swift objects
s.source_files = 'RxSwift/**/*.swift', 'Platform/**/*.swift'
s.exclude_files = 'RxSwift/Platform/**/*.swift'

s.swift_version = '5.0'
s.swift_version = '5.1'
end

0 comments on commit b9593e9

Please sign in to comment.
You can’t perform that action at this time.